@charset "utf-8";
/*

Designed and Coded By: q-dar
PRIMARY xcolorS:

gray: #1B1B12;
dark-gray: #161510;
black: #444444;
silver: #bcbcbc;
green: #7B7749;
white: #FFF;

*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}


html
{
	xbackground:url(headerBG.png) no-repeat 50% 33px #161510;
}




body
{
	font-size: 100.01%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Lucida, sans-serif;
	line-height: 1.6em;
	text-align: center;
	
	xxcolor:#FFF;
}

ul, li, img, body, html
{
	margin: 0;
	padding: 0;
}

a
{
	text-decoration: none;
	outline:none;
	xcolor:#FFF;
}

a:hover
{
}

a img
{
	border: none;
}


.pCollaboration, .pTags, .qb-c-box .pCategory,.qb-sep,X.qb-extradata-sleeve label,X.qb-extradata-sleeve .title,X.qb-extradata-sleeve .categoryName,X.qb-extradata-sleeve .type,#catBox .qb-basicdata-box,.qb-b-iframe label,.qb-b-iframe .qb-basicdata-box,.qb-b-iframe .pTitle,.qb-b-iframe .title,.qb-b-iframe .qb-thumbs-box 
{
	display:none;
}

#container
{
	text-align: left;
	margin:0 auto;
	margin-top:2em;
	width: 960px;
	min-height:1200px;
}

#container ul, #container ul li a
{
	list-style-type: none;
}

#header
{
	position: relative;
	overflow: visible;
	xcolor:#FFF;
	padding:1.5em 3em;
	height:80px;
	max-height:80px;
}

#header h1
{
	display: none;
}

#header #logo
{
	xfloat:left;
}

#header #slogan {
	width:500px;
position: absolute;
right: 150px; 
top: 20px;
font-size:1.3em;
letter-spacing:.05em;
text-align:center;
font-weight:bold;
display:none;
}

#header ul#topNav {
	width:auto;
	text-align:right;
	font-size:.7em;
	position:absolute;
	top:-25px;
	right:0;
	font-stretch:condensed;
	
}

#header ul#switcher {
	width:auto;
	position:absolute;
	top:-35px;
	left:0;
	margin:0;
	padding:0;
}

#header ul#switcher li {
		float:left;
}

#header .styleswitch {
	font-size:5px;
	width:8px;
	height:8px;
	max-width:8px;
	max-height:8px;
}

#header ul#topNav li {
	float:left;
	padding-left:2em;
}


#container #main{
}



/* COL1 */

#container #col1
{
	width: 225px;
	float: left;
	padding-bottom:5em;
	margin:0;
	padding:0;
	margin-top:52px;
	}

#container #col1 div, #col1 li, #col1 p
{
padding:0 10px;	
}

#col1 ul#nav li
{
	text-align: left;
	line-height: 1.6em;
	font-size: 1em;
}

ul#nav li:hover
{
}

ul#nav li a
{
}

ul#nav li a:hover
{
	text-decoration: none;
}


#col1 .address
{
	font-size:.7em;
	line-height:normal;
}

#col1 img
{
	margin-left:10px;
}

#col1.secondary
{
	xcolor:#333;
}

#col1 a 
{
	xcolor:#999;
}
#col1 a:hover 
{
	xcolor:#FFF;
}


/* COL2 */

#container #col2
{
	text-align: center;
	margin: 0;
	font-size: .9em;
	padding: 0;
	padding-bottom:0;
	margin-top:10px;
	width:500px;
	float:left;
}



#col2 h2.topTitle
{
	font-size:1.5em;
	font-weight:bold;
	letter-spacing:.2em;
	text-align:left;
	text-transform:capitalize;
	display:block;
	padding:.5em 0;
	padding-left:8px;

	xcolor:#7B7748;
}



/* COL3 */

#container #col3
{
	font-size:.7em;
	text-align:right;
	padding: 0;
	padding-bottom:5em;	
	width:225px;
	margin-right: 0;
	margin:0;
	margin-top:10px;
	float:left;
	padding-right:10px;
	
}

#col3 h3
{
	font-size:.9em;
	font-weight:normal;
	line-height:1em;
}

#col3 #tagNav ul li
{
	text-align: right;
	line-height: 1.8em;
	padding: 0 5px;
}

#col3 #tagNav ul li:hover
{
}

#tagNav ul li a
{
	xcolor:#CCC;
}

#tagNav ul li a:hover
{
	text-decoration: none;

	xcolor:#FFF;
}

#col1.secondary a, #col2.secondary a, #col3.secondary a, #col2.secondary h2
{
	xcolor:#333;
}


.qb-basicdata-box
{
	font-size:.7em;
	line-height:1.5em;
	margin-top:.5em;
	
	xcolor:#999;
}

.qb-basicdata-box a
{
	xcolor:#666;
}

.qb-basicdata-box a:hover
{
	xcolor:#FFF;
}


.qb-basicdata-box span
{
	margin-left:.5em;
	padding-left: .5em;
	border-left:1px solid;
	
	xcolor:#666;
}

#pageBox .qb-basicdata-box, #pageBox .qb-basicdata-box span

{
	margin:0;
	padding:0;
	border:0;
}

/* iframe */
.qb-iframe {
	border:0 none;
	height:1000px;
	margin:0;
	overflow:auto;
	padding:0;
	width:100%;
}

.qb-b-iframe .text {
	display:block;
}

/* form */
FORM 
{
	xbackground-color:#7B7748;
}

H1 {
	margin-bottom:2px;
}

DIV.container {
	border:0 none;
	margin:auto auto 10px;
	padding:10px;
	width:100%;
}

TEXTAREA {
	height:100px;
	width:80%;
}

FIELDSET {
	BORDER:1px solid #ccc;
	margin:0;
	padding:1em;
}

LEGEND {
	font-size:100%;
	color:#999;
}

INPUT,TEXTAREA {
	border:1px solid;
	BORDER-color: #999;
	font-size:100%;
	padding:7px;
}

LABEL,form em {
	display:block;
	margin-top:10px;
	font-size:.9em;
	color:#999;
}

.msg {
margin-bottom: 10px;
color: #900 !important;
font-weight:bold;
}
a.qb-thumbx,a.qb-a-thumb {
	display:block;
	font-size:xx-small;
	height:50px;
	overflow:hidden;
	width:50px;
	border:1px solid;
	BORDER-color:#1b1b12;
	xcolor:#FFF;
}

a.qb-thumb,a.qb-a-thumb {
	background-position:top center;
	background-repeat:no-repeat;
	padding:0;
}






a.qb-a-thumb:hover
{
	BORDER-xcolor:#666;
}


div.qb-thumbs-box {
  display:table;
  padding:0; 
  margin:0 auto; 
  list-style-type:none;
  white-space:nowrap;
  text-align:center;
  }

.qb-thumbs-box .qb-thumb-loading {
  display:table-cell;
  width:56px;
  height:56px;
  float:left;
  }

* html .qb-thumbs-box .qb-thumb-loading  {
  float:left;
  }



.qb-thumbs-container ul, .qb-thumbs-box {display:inline-block;}
.qb-thumbs-container ul, .qb-thumbs-box {display:inline; }
.qb-thumbs-container ul li, .qb-thumbs-box .qb-thumb-loading{display:inline-block}
.qb-thumbs-container ul li, .qb-thumbs-box .qb-thumb-loading{ display:inline;}
.qb-thumbs-container ul a{ display:inline-block;}
.qb-thumbs-container{text-align:center}

.qb-thumbs-container {clear:both; text-decoration:none;}
* html .qb-thumbs-container {display:inline; text-align:center}


/* FOOTER */
#footer 
{
	xfloat:left;
	clear:both;
	font-size:.6em;
	text-align:right;
	padding:8px;

	xcolor:#666;

}

.loading {
	background-repeat:no-repeat;
	background-position:center top;
	min-width:100%;
	min-height:50px;
	width:100%;
	height:50px;
	left:0;
	margin:0;
	position:relative;
	top:0;
	z-index:999;
	background-color:red;
	background-image:url(loading_snake24.gif);

}
#loadingicon {
	position:absolute;
	z-index:999;
	top:300px;
	margin:0 auto;
	text-align:center;	
	}
#loadingicon img {
	margin:0 auto;
	text-align:center;
	}	
/* frontPage */
#viewer {
width:500px;
height:250px;
}

#frontPage a.qb-a-thumb {
	xfloat:none;
	height:244px;
	width:494px;
	background-position: 50% 50%;
}

#frontPage .qb-thumb-loading {
	float:left;
	display:block;
	height:250px;
	width:500px;
}

/* pageBox */


#pageBox ul.capsules
{
width:500px;
text-align:center;
}

#pageBox ul.capsules li
{
	display:inline-block;
	width:500px;
	margin:0 auto;
	padding: .5em 0;
	list-style-type:none;
}

#pageBox .qb-p-box
{
	text-align:left;
	margin:0 auto;
	margin-left:6px;
}


#pageBox a.pTitle
{
	font-size:1.05em;
 	text-transform: capitalize;
    letter-spacing: .1em;
}


#pageBox .pDataDiv
{
width:370px;
xfloat:right;
text-align:left;
margin:0 auto;
overflow:hidden;
padding-left:10px;
}

#pageBox .qb-sep
{
display:none;
}

#pageBox .qb-basicdata-box span
{
	clear:both;
	display:block;
}

#pageBox span.pCollaboration {
display:none;
}

#pageBox .qb-thumb-loading {
xfloat:left;
display:inline;
height:100px;
width:100px;
}

#pageBox a.qb-a-thumb {
xfloat:none;
height:104px;
width:104px;
}

#pageBox div.qb-thumbs-box {
  display:inline;
  padding:0; 
  margin:0 auto; 
  list-style-type:none;
  xwhite-space:nowrap;
  text-align:left;
  width:106px;
  min-height:106px;
  overflow:hidden;
  float:left;

  }


/* listPage */

#listPage ul.capsules
{
width:500px;
text-align:center;
}

#listPage ul.capsules li
{
display:inline-block;
width:500px;
margin:0 auto;
padding: .5em 0;
list-style-type:none;
}

#listPage .qb-p-box
{
text-align:left;
margin:0 auto;
margin-left:6px;
}

#listPage a.pTitle
{
font-size:1em;
}

#listPage .qb-thumbs-box
{
	display:none;
}
/* singlePage */

#singlePage .extradata-box{}

#singlePage .pMainText {
xcolor:#999;
text-align:justify;
display:block;
margin:2em;
}


#singlePage .pTitle {
height:22px;
overflow:hidden;
width:200px;
}

#singlePage .pCategory,.pType {
}

#singlePage .pTags {
display:none;
font-style:italic;
margin:.2em auto;
xcolor:#7B7748;
}


#singlePage .pDate, #singlePage .pLocation {
}


#singlePage .pLink {
display:block;
}

#singlePage .pTitle
{
	display:none; /* since it is put as h2 in pageTitle */
}



#pageBox h2.topTitle
{
}

#singlePage h2.topTitle
{
	font-size:1.2em;
	text-align:center;

	xcolor:#FFF;
}

#frontPage h2.topTitle
{
	xdisplay:none;
}

#col2.secondary *
{
	xcolor:#333;
}

#singlePage .pCollaboration,.qb-nsep {
	display:inline;

	xcolor:#333;
}

#singlePage .pTags
{
	display:block;
}

#textPage .pTitle, #textPage .qb-basicdata-box {
	display:none;
}
#textPage .pMainText
{
	text-align: justify;
	display:block;
	font-size:.9em;
	margin:2em;

	xcolor:#999;
}

#singlePage .pTitle,
#singlePage .pDate 
{
margin-left:10px;
}


#singlePage .qb-p-box a.pTitle {
font-size:2em;
}

#singlePage .qb-thumbs-box
{
	max-width:500px;
	margin:0 auto;
	overflow:hidden;
	
}

#singlePage a.qb-a-thumb {
xfloat:none;
height:77px;
width:77px;
}

#singlePage .qb-thumb-loading {
float:left;
display:block;
height:83px;
width:83px;
}

#col3 h3
{
	margin:10px 5px;
	margin-right:10px;
	font-size:.8em;
}


.pCategory, .pLink
{
	display:none !important;
}

#singlePage .pLink
{
	display:block !important;	
}

a
{
	padding:1px 5px;
}

a:hover
{
background-xcolor:#900;
xcolor:#FFF;
}

#jquery-lightbox a, a#logo, .address
{
	padding:0;
}


#stylemsg {font-size:9px; padding:2px 4px; xmargin:0; color: #fff !important; background-color:#900 !important; overflow:hidden; display:none;}